/**
 *
 * Royal Additional Style
 *
 **/

/* Global Settings =================================================================================== */
html.mobile-nav-opened body {width:100%;height:100%;overflow: hidden;}
html.cat-sidebar-opened body {width:100%;height:100%;overflow: hidden;}
body    { direction: rtl;unicode-bidi: embed;color:#333;-webkit-font-smoothing: antialiased;-ms-overflow-x: hidden !important;overflow-x: hidden !important; }
a       { color:#000; text-decoration:none; }
a:hover, 
a:focus { text-decoration: none; color: #cda85c;}
:focus  { outline: 0 none !important; }
::-moz-focus-inner {border:0;}

ul,ol   { margin-bottom:0; }
h1, h2, h3, h4, h5, h6 {margin-top:0; font-weight:normal;}

a.button { padding: 10px 6px; display: inline-block; text-align: center;background-color: #262626; color: #fff;
    transition:         all 500ms ease-in-out;
    -moz-transition:    all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    -o-transition:      all 500ms ease-in-out;
}
a.button:hover { background: #000;color:#fff; }
a.btn-grey {background-color: #b8b8b8;}
a.btn-grey:hover {background-color: #cda85c;}
a.btn-link {background-color: rgba(255,255,255,0);border: 2px solid rgba(255,255,255,0.6);;text-decoration: none;padding:6px 24px;}
a.btn-link:hover {background-color: rgba(255,255,255,1);color: #000;text-decoration: none;}
img {max-width: 100%;height:auto;-webkit-backface-visibility: hidden;}
label {font-weight: normal;vertical-align: middle;display: inline-block;}
label, .label {color: inherit;margin-bottom: 0;font-size: inherit;text-align: inherit;}
input[type="radio"], 
input[type="checkbox"] {
    display: inline-block;
    line-height: normal;
    margin: 0 0 0 5px;
    vertical-align: middle;
}
input, textarea {
    transition:         all 0.25s ease-in-out;
    -moz-transition:    all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition:      all 0.25s ease-in-out;
}
input.input-text,
input[type="text"], 
input[type="email"], 
input[type="password"], 
input[type="tel"] {font-size:13px;display: block;border-radius: 0;-webkit-box-shadow: none;box-shadow: none;padding: 10px;border: 1px solid #d5d5d5;height: 39px;}
textarea {display: block;border-radius: 0;-webkit-box-shadow: none;box-shadow: none;padding: 10px;border: 1px solid #d5d5d5;}
input.input-text:focus,
input[type="text"]:focus, 
input[type="email"]:focus, 
input[type="password"]:focus, 
input[type="tel"]:focus,
textarea:focus {border-color: #000;}
select {
    -webkit-appearance: none; 
    -moz-appearance: none;
    display: inline-block;
    color: #333;
    font-size: 13px;
    height: 38px;
    width: 100px;
    padding: 7px 9px;
    background: #fff;
    background-image: url(../../../images/select-arrow.jpg);
    overflow: hidden;
    line-height: 22px;
    font-size: 13px;
    -webkit-border-radius: 0;
    border-radius: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
    border: 1px solid #D5D5D5;
    background-position: 10% 50%;
    background-repeat: no-repeat;
}
*[data-hover-color],
*[data-hover-bg-color] {
    transition:         all 0.25s ease-in-out;
    -moz-transition:    all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition:      all 0.25s ease-in-out;
}
.inline-fields input.input-text,
.inline-fields input[type="text"], 
.inline-fields input[type="email"], 
.inline-fields input[type="password"], 
.inline-fields input[type="tel"] {display: inline-block;}

.theme-color {color:#cda85c !important;}
.theme-bg-color {background-color:#cda85c !important;}
#eg-loading-mask { display: none; text-align: center; width: 100%; height: 100%; position: fixed; left: 0; top: 0; opacity: 1; overflow: hidden; background-color: #000000; z-index: 999999;}
#eg-loading-mask img, #eg-loading-mask span { margin-top: 50px; display: inline-block; }

/* Other */
.inline { display: inline; }
.inline-block { display: inline-block; }
.f-left, .left { float:right !important; }
.f-right, .right { float:left !important; }
.f-none { float:none !important; }
.table {display: table; margin-bottom: 0 !important;}
.table-row {display: table-row;}
.table-cell {display: table-cell;vertical-align: middle;}
.dropdown-menu {margin-top:0px;font-size: 12px;right:0;left:auto;top:15px;min-width: 80px;}
.dropdown-menu > li > a {padding: 3px 14px;}
.r-separator {position: relative;width: 100%;}
.r-separator span {padding-left:6px;background: #fff;position: relative;z-index: 2;}
.r-separator:after {content: '';display: block;width: 100%;height: 1px;background: #000;position: absolute;top: 30%;left: 0;z-index: 1;}
.r-separator-1:after {top:22%;}
.r-separator-2:after {top:50%;}
.tb-border {border-top: 1px solid #000;border-bottom: 1px solid #ddd;margin: 0 0 22px;padding: 20px 0;}
.tb-border:after {height:0 !important;}
.ajaxcart_loading {width: 100%;height: 1000%;background-color: #000;z-index: 1042;opacity: 0.6;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);position: fixed;top: 0;left: 0;}
.ajaxcart_loading img {left: 48%;top: 45%;display: block;position: fixed;z-index: 1002;}
.qty-wrapper {position: relative;width: 75px;border: 1px solid #000;}
.qty-wrapper .qty {height: 38px;width: 46px !important;line-height: 38px;text-align: center;font-size: 18px;line-height: 30px;font-weight: 500;display: block;border: none;border-left: 1px solid #000;}
.qty-wrapper .qty-btn {cursor:pointer;text-align:center;position: absolute;left: 0;width: 27px;height: 19px;padding: 0;color: #000;background-color: #FFF;}
.qty-wrapper .qty-up-btn {top: 0;border-bottom: 1px solid #000;}
.qty-wrapper .qty-down-btn {bottom: 0;}
.reference {padding: 30px 20px;border: 1px solid #D5D5D5;font-size: 13px;line-height: 22px;position: relative;text-align: center;}
.reference:before,
.reference:after {bottom: 100%;right: 7%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.reference:before {border-color: rgba(213, 213, 213, 0);border-bottom-color: #D5D5D5;border-width: 11px;margin-right: -11px;}
.reference:after {border-color: rgba(255, 255, 255, 0);border-bottom-color: #ffffff;border-width: 10px;margin-right: -10px;}
.eg-fullwidth {position: relative;left: 0;right: 0;width: 100%;}
.eg-posfixed {position: fixed;top: 0;left: 0;}
.eg-video-popup {color: #fff;}
.eg-video-popup:hover {color: #ce5456;}
.eg-homeblock {margin-bottom:50px;}
.eg-homeblock .item {margin-right:15px;margin-left:15px;}
.horizontal-separator {background: #fff; position: relative; margin-right: auto;margin-left:auto;}
.separator-1 {width: 45px;height: 3px;}
.separator-2 {width: 70px;height: 6px;}
.separator-3 {width: 25px;height: 2px;background: #a6a5a4;}
.separator-4 {width: 50px;height: 3px;background: #e6e6e6;}
.separator-5 {width: 64px;height: 3px;background: #cda85c;}
.separator-6 {width: 50px;height: 2px;background: #4e4e4e;}
.separator-7 {width: 50px;height: 3px;background: #cccccc;}
.border-block {padding: 30px 30px 27px;border: 15px solid #eeeeee;color: #767676;line-height: 24px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
}
.border-style-1 {background-color: #fff;}
.border-style-1:hover {border-color: #ddd;}
.circled-bg {min-width: 30px;min-height: 30px;background-color: #000;
    border-radius: 9999px;
    -moz-border-radius: 9999px;
    -webkit-border-radius: 9999px;
    transition:         all 300ms ease-in-out;
    -moz-transition:    all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition:      all 300ms ease-in-out;
}
.circled-bg-wrapper:hover .circled-bg {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.circled-icon {min-height: 30px;min-width: 30px;border: 2px solid #4e4e4e;text-align: center;line-height: 28px;
    border-radius: 9999px;
    -moz-border-radius: 9999px;
    -webkit-border-radius: 9999px;
}
.eg-block {padding: 30px 30px 27px;color: #767676;line-height: 24px;border: 15px solid rgba(238,238,238, 0.7);
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
}
.eg-block.block-style-1 {border-color:rgba(221,221,221, 0.7);}
.eg-block h3 {font-size: 25px;}
.eg-arrow {position: absolute;z-index: 3;text-align:center;font-size: 0;width: 30px;height: 100%;display: none;cursor: pointer;-webkit-border-radius: 0;border-radius: 0;border: none;
    -webkit-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.eg-arrow span {font-size: 20px;position: absolute;top:48%;left:11px;}
.arrow-right {right:0;}
.arrow-right:hover,
.arrow-left:hover {background-color: rgba(0, 0, 0, 0.05);}
.arrow-left {left:0;}
.media-section:hover .eg-arrow {display: block;}
.eg-accordion {padding-bottom: 15px;}
.eg-accordion .block-opener {font-size: 14px;line-height: 15px;font-weight: 500;color: #010101;display: block;padding: 10px 25px 10px 30px;border: 1px solid #D5D5D5;position: relative;}
.eg-accordion .block-opener:before {content: '';display: inline-block;position: absolute;top: 50%;width: 7px;height: 7px;background-color: #cda85c;margin-top: -4px;left: 12px;}
.eg-accordion .block-opener .status {width: 9px;height: 9px;display: block;position: absolute;right: 12px;top: 50%;margin-top: -8px;}
.eg-accordion .block-content {margin-top: 15px;margin-bottom: 20px;padding: 15px 22px;font-size: 13px;line-height: 24px;color: #767676;border: 1px solid #d5d5d5;}
.eg-stickyheader {position:fixed;visibility:hidden;border-bottom: 1px solid #ddd;top:-105px;left:0;min-height:85px;z-index: 1041;background-color: #fff;width:100%;
    box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.15);
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
}
.eg-stickyheader .table {min-height:85px;}
.eg-stickyheader .container {padding: 0 15px;}
.eg-stickyheader.shown {visibility: visible;top:0;}
.eg-stickyheader .sticky-left,
.eg-stickyheader .sticky-main,
.eg-stickyheader .sticky-right {vertical-align: middle;padding:10px 0;}
.eg-stickyheader .sticky-right {text-align: left;}
.eg-stickyheader .elegento-menu .level0-wrapper {top:85px;}
.eg-stickyheader .mini-cart .cart-badge .badge-number {top: 7px;font-size: 11px;line-height: 18px;}
.eg-popup-content {visibility: hidden;opacity: 0;}
.eg-show-content {visibility: visible;opacity: 1;}
.eg-mfp-popup .mfp-content > div {opacity: 0; margin: 0 auto;position: relative;max-width: 80%;
    box-shadow: 0 0 0 27px rgba(255, 255, 255, 0.2);
    -webkit-box-shadow: 0 0 0 27px rgba(255, 255, 255, 0.2);
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    -webkit-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    -moz-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    -ms-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    -o-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    transform: translateY(-20px) perspective(600px) rotateX(10deg);
}
.eg-mfp-popup.mfp-ready .mfp-content > div { opacity: 1;
    -webkit-transform: translateY(0) perspective(600px) rotateX(0);
    -moz-transform: translateY(0) perspective(600px) rotateX(0);
    -ms-transform: translateY(0) perspective(600px) rotateX(0);
    -o-transform: translateY(0) perspective(600px) rotateX(0);
    transform: translateY(0) perspective(600px) rotateX(0);
}
.eg-mfp-popup .mfp-close {width: 26px;height: 25px;top: -60px;right: -27px;line-height:27px;background-color: rgba(255, 255, 255, 0.2);
    -webkit-transition: 0.2s all ease-in-out;
    -moz-transition: 0.2s all ease-in-out;
    -ms-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}
.eg-mfp-popup .mfp-close:hover {background-color: rgba(255, 255, 255, 0.8);}
.social-icons {text-align: center;}
.social-icons li {position: relative;display: inline-block;list-style: none;margin-left: 10px;padding:0 !important;}
.social-icons li:last-child {margin-left: 0;}
.social-icons li:before {display: none !important;}
.social-icons li a {padding: 0 !important;}
.social-icons li .fa {width:28px;height:28px;border-radius: 100px;font-size: 16px;line-height: 28px;text-align: center;background-color: #252525;color: #FFF;}
.social-icons li svg.circle {opacity:0;position: absolute;top: -5px;left: -5px;z-index: 1;
    -webkit-transform: scale(0.7, 0.7);
    -o-transform: scale(0.7, 0.7);
    -ms-transform: scale(0.7, 0.7);
    transform: scale(0.7, 0.7);
    -webkit-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.social-icons li:hover svg.circle {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}
.pagination {margin: 0;}
.swiper-slide {opacity: 0.4;}
.swiper-slide.swiper-slide-active {opacity: 1;}

.eg-ttu {text-transform: uppercase !important;}
.eg-ttl {text-transform: lowercase !important;}
.eg-ttn {text-transform: none !important;}
.eg-tac {text-align: center !important;}
.eg-tal {text-align: right !important;}
.eg-tar {text-align: left !important;}

.eg-fsi {font-style: italic !important;}
.eg-fwb {font-weight: bold !important;}
.eg-fwn {font-weight: normal !important;}

.eg-fs14 {font-size: 14px;}

.eg-fcf {color: #ffffff;}
.eg-fc0 {color: #000000;}

.eg-fhc1:hover {color:#cc3333;}
.eg-fhc2:hover {color:#cf4647;}
.eg-fhc3:hover {color:#d32912;}

.eg-bc25 {background-color:#252525;}
.eg-hs1:hover {color:#222;background-color: #fff;border-color:#fff;}
.eg-hs2:hover {color:#fff;background-color: #222;border-color:#222;}

.eg-noafter:after {display:none !important;}
.eg-nobefore:before {display:none !important;}

.eg-pinterest {width:36px;height:36px;background: url('../images/social-home4.png') 50% 0 no-repeat;display:inline-block;}
.eg-facebook {width:36px;height:36px;background: url('../images/social-home4.png') 50% 50% no-repeat;display:inline-block;}
.eg-twitter {width:36px;height:36px;background: url('../images/social-home4.png') 50% 100% no-repeat;display:inline-block;}

.eg-hover {
    display: block;
    position: relative;
    overflow: hidden;
    background: #cda85c;
    cursor: pointer;
}
.eg-hover img {
    transition:         all 500ms ease-in-out;
    -moz-transition:    all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    -o-transition:      all 500ms ease-in-out;
    opacity: 1;
}
.eg-hover1 {
    display: block;
    position: relative;
    background: #000;
    overflow: hidden;
    cursor: pointer;
}
.eg-hover1 img {
    transition:         all 500ms ease-in-out;
    -moz-transition:    all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    -o-transition:      all 500ms ease-in-out;
    opacity: 1;
}
.eg-hover-nobg {
    display: block;
    position: relative;
    background: none;
    overflow: hidden;
    cursor: pointer;
}
.eg-hover-nobg img {
    transition:         all 500ms ease-in-out;
    -moz-transition:    all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    -o-transition:      all 500ms ease-in-out;
    opacity: 1;
}
.eg-hoverflip:hover img {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.eg-hoveropacity:hover img {
    opacity: 0.75;
}
.eg-hoverzoom:hover img {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
}
.eg-hoverzoomout img {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}
.eg-hoverzoomout:hover img {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}
.eg-animation {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.eg-animation.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.eg-animation.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}

.eg-animation.bounceIn,
.eg-animation.bounceOut {
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
}

.eg-animation.flipOutX,
.eg-animation.flipOutY {
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
}
.eg-animation.flip {
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    -webkit-animation-name: flip;
    animation-name: flip;
}
/* ======================================================================================= */

/* Menu RTL Support */
.elegento-menu .level-top {float: right;}
.elegento-menu .level-top.parent > a > span:before {/*color: #b9b9b9;font-family: "FontAwesome";content: "\f107";display: inline;padding-right: 3px;*/}
.elegento-menu .level-top.parent > a > span:after {display: none;}
.header-nav-container .elegento-menu .level-top:last-child > a {/*border-right: 0;*/}
.header-nav-container .elegento-menu .level-top:first-child > a {border-right: 1px solid #393939;}
/* ======================================================================================= */

/* General Tabs (Extend Bootstrap Tabs) */
.tabs-left {border: 1px solid #eaeaea;border-width: 1px 0;}
.tabs-left .nav-tabs-container {float:right;}
.tabs-left .nav-tabs {}
.tabs-left .nav-tabs, .tabs-below .nav-tabs, .tabs-right .nav-tabs {border-bottom: 0 none;}
.tabs-left .nav-tabs > li, .tabs-right .nav-tabs > li {float: none;text-align: right;}
.tabs-left .nav-tabs > li {padding:15px;border: 1px solid #eaeaea;border-width: 1px 0;}
.tabs-left .nav-tabs > li.active {border-right: 2px solid #666;}
.tabs-left .nav-tabs > li:first-child {border-top: none;}
.tabs-left .nav-tabs > li > a, .tabs-right .nav-tabs > li > a {margin: 0;padding: 0;min-width: 200px;text-transform: uppercase;}
.tabs-left .nav-tabs > li.active > a, .tabs-left .nav-tabs > li.active > a:hover, .tabs-left .nav-tabs > li.active > a:focus {border: none;}
.tabs-left .tab-content {float:right; width:938px;border-left:1px solid #eaeaea;min-height:310px;padding:15px 0 15px 30px;}
.tabs-left .tab-content .panel {margin-bottom:0;}

/* Home Product Tabs */
.tabbable .nav-tabs-container {margin-right:15px;margin-left:15px;text-align: center;border:solid #ddd;border-width:1px 0;border-color:#000 transparent #ddd;margin-bottom: 30px;}
.tabbable .tab-content {margin-bottom: 35px;}
.tabbable .tab-content .panel {box-shadow: none;}
.tabbable .tab-content .panel-default {box-shadow: none;margin-bottom:0px;border-radius: 0;border: 0;}
.tabbable .tab-content .panel-heading {position:relative;border:none;box-shadow: none;display: none;background-color: transparent;padding: 0;margin: 0;border-radius: 0;}
.tabbable .tab-content .panel-collapse {margin: 35px 0 30px;}
.tabbable .tab-content .panel-heading a {text-transform: uppercase;padding:13px 0;display:block;margin: 0;margin-top: -1px;border: 1px solid #000;border-width:1px 0;font-size: 14px;width: 100%;}
.tabbable .tab-content .panel-heading a:after {display: block;bottom: -8px;left: 50%;margin-right: -4px;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(136, 183, 213, 0);border-top-color: #000;border-width: 4px 4px;}
.tabbable .tab-content .panel-heading a.collapsed {border-color: #d5d5d5;}
.tabbable .tab-content .panel-heading a.collapsed:after {display: none;}
.nav-tabs {border-bottom: none;margin-bottom: 0 !important;}
.nav-tabs > li {padding: 20px 0;float:none;display: inline-block;}
.nav-tabs > li > a {color:#252525;font-size: 16px;padding: 0;margin-right: 20px;margin-left: 20px;border:none;}
.nav-tabs > li > a:after {content: '';border: none;display: block;width: 5px;height: 5px;position: absolute;top: 8px;right: -22px;left: auto !important;background-color: #000;}
.nav-tabs > li:last-child > a:after {width:0;}
.nav-tabs > li > a:hover, 
.nav-tabs > li > a:focus {background: none;border: none;}
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {color: #cda85c;border:none;}
.nav-tabs.align-left > li {float:right;}

/*
 * Twitter Feed
 */
.twitter-feed {}
.twitter-feed .cms-block-title {position: relative;}
.twitter-feed .follow-button {font-size:12px;line-height: 20px;width: 70px;height: 22px;display: block;border: 1px solid #b5b5b5;background: transparent;text-transform: uppercase;text-align: center;color: #b5b5b5;position: absolute;top: -5px;right: 0;
    transition:         background-color 300ms ease-in-out;
    -moz-transition:    background-color 300ms ease-in-out;
    -webkit-transition: background-color 300ms ease-in-out;
    -o-transition:      background-color 300ms ease-in-out;
}
.twitter-feed .follow-button:hover {background: #b5b5b5;color: #1f1f1f;}
#feed_container {}
#feed_container ul li {overflow: hidden;padding:20px 0;border-bottom:1px solid #ddd;}
#feed_container .user {clear: both;}
#feed_container .user a img {float:right;width: 32px;height: 32px;margin-left: 15px;}
#feed_container .user a span {display: block;color: #cda85c;font-size: 13px;}
#feed_container .user a span span {color: #b1b1b1;font-size: 17px;line-height: 18px;margin-bottom: 3px;display:none;}
#feed_container .tweet {color: #6E6E6E;}
#feed_container .tweet a {color: #cda85c;}
#feed_container .tweet a:hover {color:#767676;}
#feed_container .timePosted {color: #666666;width: 50%;float:right;font-size: 13px;display:none;}
#feed_container .interact {width: 50%;float:left;font-size: 13px;display:none;}
#feed_container .interact .twitter_reply_icon {padding-right: 17px;margin-right: 20px;color: #666;}
#feed_container .interact .twitter_reply_icon:hover {color: #fff;}
#feed_container .interact .twitter_retweet_icon {padding-right: 22px;color: #666;}
#feed_container .interact .twitter_retweet_icon:hover {color: #fff;}
#feed_container .interact .twitter_fav_icon {display: none;}

#twitter_container .user {/*display: none;*/margin-bottom: 15px;}
#twitter_container .user a {color: #fff;}
#twitter_container .user a:hover {color: #fff;}
#twitter_container .user a span span {display: none;}
#twitter_container .user img {display: none;}
#twitter_container .tweet {margin: 0 auto 15px; width: 40%;}
#twitter_container .timePosted {font-size: 14px;}
#twitter_container .interact {display: none;}
/*
 * Facebook Like
 */
.facebook-like {}
.facebook-like .cms-block-title {position: relative;}
.facebook-like .like-button {font-size: 12px;line-height: 20px;width: 60px;height: 22px;display: block;border: 1px solid #b5b5b5;background: transparent;text-transform: uppercase;text-align: center;color: #b5b5b5;position: absolute;top: -5px;right: 0;
    transition:         background-color 300ms ease-in-out;
    -moz-transition:    background-color 300ms ease-in-out;
    -webkit-transition: background-color 300ms ease-in-out;
    -o-transition:      background-color 300ms ease-in-out;
}
.facebook-like .like-button:hover {background: #b5b5b5;color: #1f1f1f;}
.facebook-like p {margin-bottom: 20px;line-height: 18px;}
.facebook-like p a {color: #cccccc !important;}
.facebook-like p a:hover {color: #ffffff !important;}
.facebook-like .fb-persons {}
.facebook-like .fb-person {border: 5px solid #2F2F2F;float:right;height: 70px;margin-bottom: 20px;margin-right: 19px;width: 70px;}
.facebook-like .fb-person a {}
.facebook-like .fb-person img {width: 100%;height: 100%;}
/*
 * Social Icons
 */
.social-links {float:left;}
.social-links a {display: inline-block;height: 40px;margin-right: 3px;width: 40px;}
.social-links a span {width: 40px;height: 40px;display: inline-block;border: 2px solid #999999;background-color: transparent;background-image: url("../../../images/social-icons.png");transition: background-color 300ms ease-in-out 0s, background-image 300ms ease-in-out 0s, border-color 300ms ease-in-out 0s;}

/*
 * Vertical list slider
 */
.vlist-slider-wrapper a.product-image {max-width: 55px;height: auto;}

/*
 * Vertical list non-slider
 */
.vlist-wrapper a.product-image {max-width: 55px;height: auto;}

/*
 * Magnific Popup
 */
.translucent-border .mfp-img {padding: 0;}
.translucent-border .mfp-close {background-color: rgba(255, 255, 255, 0.2);width: 26px !important;height:26px;line-height: 28px;text-align:center !important;top: -60px;right: -27px;overflow: visible;border: 0;display: block;outline: none;padding: 0;}
.translucent-border .mfp-close:hover,
.translucent-border .mfp-close:focus {background-color: rgba(255, 255, 255, 0.8);}
.translucent-border .mfp-figure figure {margin: 0;
    -webkit-box-shadow: 0 0 0 27px rgba(255, 255, 255, 0.2);
    box-shadow: 0 0 0 27px rgba(255, 255, 255, 0.2);
}

.popup-animation .mfp-content {
    width: auto;
    opacity: 0;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    -webkit-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    -moz-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    -ms-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    -o-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    transform: translateY(-20px) perspective(600px) rotateX(10deg);
}
.popup-animation.mfp-ready .mfp-content {
    opacity: 1;
    -webkit-transform: translateY(0) perspective(600px) rotateX(0);
    -moz-transform: translateY(0) perspective(600px) rotateX(0);
    -ms-transform: translateY(0) perspective(600px) rotateX(0);
    -o-transform: translateY(0) perspective(600px) rotateX(0);
    transform: translateY(0) perspective(600px) rotateX(0);
}

.mfp-close {font-family: 'royal';speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.mfp-close:before {content: "\e620";}

/* Stylesheets from other extensions included in this Theme */
.vlist-slider-wrapper a.product-image,
.vlist-wrapper a.product-image {float:right;margin-right: 0;margin-left:15px;}
.vlist-slider-wrapper .product-name,
.vlist-slider-wrapper .price-box,
.vlist-wrapper .product-name,
.vlist-wrapper .price-box {text-align: right;}
.vlist-slider-wrapper .ratings .rating-box,
.vlist-wrapper .ratings .rating-box {margin-left:auto;margin-right: 0;}
.hover-image {left:auto;right:0;}

.layers-container dd li.eg-swatch-item {float: right !important;margin-left: 10px;margin-right: 0px !important;}
.layers-container dd li:before {right: 10px;left: auto !important;}
.layers-container dd a {float: right !important;}
.layers-container dt a.eglayerednav_clear {float: left;margin-left: 0;margin-right: 5px;}
.layers-container dd a.eglayerednav_attribute {padding-left: 5px;padding-right: 25px;}
.layers-container dd a.eglayerednav_attribute_selected:before {right: 6px;left: auto;}
.eg-layerednav .block-categories .eg-categories-accordion a > span:after {content: "\200E";}
.eg-layerednav .block-categories .eg-categories-accordion li.level1 a:before {margin-right: 0;margin-left: 10px;content: "\f104";}
.eg-layerednav .block-categories .eg-categories-accordion li > .opener {float: left;}
.eg-layerednav .block-categories .eg-categories-accordion li > .opener > span {margin-right: 0;margin-left: 5px;}

.egnewsletter-frame .block-subscribe #disable_popup {margin-right: 0 !important;margin-left: 5px;}

.tag-item a.tag {margin: 0 0 11px 7px;}

/* Responsive Setting */
@media only screen and (max-width: 1279px) {
}

@media only screen and (min-width: 1200px) {
}

@media only screen and (max-width: 1199px) {
    .col3-layout .col-wrapper {width: 100%;}
    .col3-layout .col-right {width: 100%;padding: 30px 0;}

    .egajaxcart-trigger {border:none;}
    .egajaxcart-trigger .cart-badge {font-size:23px;top:-8px;}
    .eg-headerstyle1 .mini-cart .cart-label,
    .eg-headerstyle2 .mini-cart .cart-label,
    .eg-headerstyle3 .mini-cart .cart-label,
    .eg-headerstyle4 .mini-cart .cart-label,
    .eg-headerstyle5 .mini-cart .cart-label,
    .eg-headerstyle6 .mini-cart .cart-label,
    .eg-stickyheaderstyle3 .mini-cart .cart-label {font-size: 0;}
    .eg-headerstyle2 .mini-cart.mini-cart-type2 .subtotal {font-size: 13px;}
    .eg-headerstyle2 .header-main-center-top-left {padding: 0;}

    .elegento-menu .level-top > a {padding: 0 5px;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .eg-headerstyle1 .header-main-right {/*min-width: 125px;*/}
    .eg-headerstyle2 .header-main-center-top-left {padding-left: 15px;}
    .eg-headerstyle2 .eg-search-trigger.trigger-type2 {padding-right: 15px;}
    .eg-headerstyle2 .eg-search-trigger.trigger-type2 .eg-search-label {display: none;}
    .eg-headerstyle5 .header-main-right .elegento-menu .level-top > a {padding: 0 10px;}
    .product-view .product-shop .btn-cart {width: 230px;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .col3-layout .hover-section .link-label {display: none !important;}
    .col3-layout .hover-section .link-ico {display: inline !important;}
    .col3-layout .hover-section .link-both .link-ico {padding-left: 0 !important;}

    .products-grid li.grid-columns.grid12-sm-4 {width: 31.33333333%;}

    .category-accordion a {margin-right: 10px;}
    .category-accordion li > .opener > .icon-royal {margin-right: 3px;}

    .category-vmenu a {margin-right: 10px;}
    .category-vmenu li > .opener > .fa {margin-right: 3px;}
}

@media only screen and (min-width: 992px) {
    .eg-headerstyle6 .welcome-container {display: none;}

    .header-vertical .top-container {margin-right: 260px;}
    .header-vertical .main-container {margin-right: 260px;}
    .header-vertical .footer-container {margin-right: 260px;}
    .eg-headervertical {position: absolute;border-right: 1px solid #f0f0f0;background-color: #fff;left: 0;top: 0;width: 260px;min-height:100vh;z-index: 990;}
    .eg-headervertical .container {padding: 0;padding-bottom: 162px;width: 100%;position: static;}
    .eg-headervertical .table {display: block;}
    .eg-headervertical .table-row {display: block;}
    .eg-headervertical .table-cell {display: block;}
    .eg-headervertical .header-logo {max-width: 100%;padding: 0 15px;margin: 30px 0 40px;}
    .eg-headervertical .links-wrapper {}
    .eg-headervertical .nav-container {display: block;padding: 0 15px;}
    .eg-headervertical .nav-container .elegento-menu .level0-wrapper.grouped {}
    .eg-headervertical .nav-container .elegento-menu .level-top > a {line-height: 53px;padding: 0 15px;}
    .eg-headervertical .top-links {display: block;padding: 0 15px;}
    .eg-headervertical .top-links li {display: block;}
    .eg-headervertical .top-links li a {display: block;line-height: 53px;padding: 0 15px;text-decoration: none;}
    .eg-headervertical .header-cart-search {text-align: center;padding: 5px 0;border: 1px solid #f0f0f0;border-width: 1px 0;}
    .eg-headervertical .search-wrapper:hover #search_mini_form {opacity: 0;visibility: hidden;top:auto;}
    .eg-headervertical .mini-cart:hover .mini-cart-content {opacity: 0;visibility: hidden;top: auto;}
    .eg-headervertical .search-wrapper,
    .eg-headervertical .mini-cart {text-align: right;padding:10px 0;}
    .eg-headervertical .search-wrapper .eg-search-trigger .fa {margin-right: 10px;font-size: 16px;}
    .eg-headervertical .mini-cart {margin-right: 0;margin-right:30px;}
    .eg-headervertical .mini-cart .mini-cart-trigger {border: none;padding:0;}
    .eg-headervertical .cart-icon {font-size: 20px;color: #cda85c;margin-right: 10px;top:1px;}
    .eg-headervertical .additional-welcome {background-color: #cda85c;color: #fff;padding: 5px 0;text-align: center;}
    .eg-headervertical .header-currency-language {padding: 8px 0;text-align: center;}
    .eg-headervertical .header-currency-language > div:first-child {margin-right: 15px;}
    .eg-headervertical .header-currency-language li:last-child > a {margin-right: 0px;}
    .eg-headervertical .header-bottom {padding: 30px;position: absolute;bottom: 0;}
    .eg-headervertical.eg-headerfixed {position: fixed;top: auto;bottom: 0;}
}

@media only screen and (max-width: 991px) {
    a.btn-link {padding: 5px 10px;}
    
    /*.mobile-nav-wrapper:before {content: "\f0c9 Navigation";display: block;padding: 17px 0 15px 25px;font-size: 18px;font-family: FontAwesome, sans-serif;text-transform: uppercase;background-color: #1e1e1e;}*/
    .mobile-nav-wrapper .elegento-mobile {overflow: visible;max-height: 9999px;position: static;}
    .mobile-nav-wrapper .elegento-mobile > li {background-color: rgba(255, 255, 255, 0);/*border: 1px solid #ddd;border-width:1px 0;margin-bottom: 10px;*/}
    .mobile-nav-wrapper .elegento-mobile li.level1 {background-color: rgba(255, 255, 255, 0);}
    .mobile-nav-wrapper .elegento-mobile li.first.eg-top-links {border-top: 1px solid #262626;padding-top:10px;margin-top:10px;}
    .mobile-nav-wrapper .elegento-mobile li.last.eg-top-links {border-bottom: 1px solid #262626;padding-bottom:10px;margin-bottom:20px;}
    .mobile-nav-wrapper .elegento-mobile a {margin-left:0;margin-right: 19px;}
    .mobile-nav-wrapper .elegento-mobile li > .opener > .icon-royal {float:left;margin:14px 0 0 19px;}

    .header-top-left {text-align: center; width: 100%;}
    .header-top-right {text-align: center; width: 100%;}
    .header-top-left > div, 
    .header-top-right > div {margin-right: 0;}
    .header .top-links {display: none;}
    .nav-trigger-container {width: 20%;vertical-align: middle;}
    .nav-trigger-container .fa {cursor: pointer;vertical-align: middle;}
    .header-main-left {text-align: center;}
    .nav-container {display: none !important;}
    .header-main-right {width: 25%;min-width: initial !important;}
    .header-main .lang-switcher,
    .header-main .currency-switcher,
    .header-nav .lang-switcher,
    .header-nav .currency-switcher {display: none;}
    .eg-headerstyle1 .header-main-right {/*min-width: initial;*/}
    .eg-headerstyle3 .mini-cart-trigger .cart-icon {font-size: 25px;}
    .eg-headerstyle3 .mini-cart-trigger .subtotal {display: none;}
    .eg-headerstyle3 .header-opener {padding-right: 10px;}
    .eg-headerstyle3 .header-opener .icon-royal {font-size: 15px;padding-top:5px;}
    .eg-headerstyle5 .header-main-right {border-left:none;float:none;}
    .eg-headerstyle6 .header-main-left {width:0;display: none;}
    .eg-headerstyle6 .header-main-center {width: 50%;}
    .eg-headerstyle6 .header-main-right {width: 25%;}
    .mini-cart-type4 {margin-right:0;}
    .mini-cart-type4 .mini-cart-trigger {padding: 22px 10px;}
    .mini-cart-type4 .mini-cart-trigger::after {background-color: rgba(255,255,255,0);}
    .mini-cart-type4 .mini-cart-trigger .cart-icon {color: #333;font-size: 15px;}
    .mini-cart-type4 .mini-cart-trigger .subtotal .price {color: #333;}
    .mini-cart-type4 .mini-cart-trigger .cart-total-number {position: absolute;top:0;right:0;}

    .eg-stickyheader .sticky-left {text-align: center;}
    .eg-stickyheader .sticky-right {width: 25%;}
    .eg-stickyheader .egmenu {display: none;}
    .eg-stickyheader .search-wrapper {display: none;}

    .eg-headervertical .nav-trigger-container {width: 25%;vertical-align: middle;display: table-cell;}
    .eg-headervertical .header-logo {width: 75%;vertical-align: middle;display: table-cell;text-align: center;}
    .eg-headervertical .header-logo .logo {display: inline-block;}
    .eg-headervertical .header-cart-search {width: 25%;vertical-align: middle;display: table-cell;}
    .eg-headervertical .mini-cart:hover .mini-cart-content {top: 75px;}
    .eg-headervertical .mini-cart-trigger {padding: 5px;}
    .eg-headervertical .mini-cart-trigger .cart-icon {font-size: 28px;}
    .eg-headervertical .header-cart-search .search-wrapper {display: none;}

    .search-wrapper {width: 100%;margin-top: 10px;margin-bottom: 10px;}
    .search-wrapper .eg-search-trigger {width:25px;height:25px;line-height:25px;display: none;}
    .search-wrapper #search_mini_form {position: static;opacity: 1;visibility: visible;background-color: rgba(0,0,0,0);border-width: 0;box-shadow: none;-webkit-box-shadow:none;-moz-box-shadow:none;padding: 0;width: auto;}
    .search-wrapper #search_mini_form:before {display: none;}
    .search-wrapper #search_mini_form input {background-color: #000;margin-right: 2%;width: 73%;}
    .search-wrapper #search_mini_form input:focus {border-color: #fff;}
    .search-wrapper #search_mini_form button.button {background-color: #767676;}
    .search-wrapper #search_mini_form button.button:hover {background-color: #cda85c;}
    .search-wrapper #search_mini_form_mobile {position: static;opacity: 1;visibility: visible;background-color: rgba(0,0,0,0);border-width: 0;box-shadow: none;-webkit-box-shadow:none;-moz-box-shadow:none;padding: 0;width: auto;}
    .search-wrapper #search_mini_form_mobile:before {display: none;}
    .search-wrapper #search_mini_form_mobile input {background-color: #000;margin-right: 0;margin-left:0;width: 73%;}
    .search-wrapper #search_mini_form_mobile input:focus {border-color: #fff;}
    .search-wrapper #search_mini_form_mobile button.button {background-color: #767676;}
    .search-wrapper #search_mini_form_mobile button.button:hover {background-color: #cda85c;}
    .header .search-wrapper {display: none;}

    .banner .banner-content h1 {font-size: 50px !important;}
    .banner .banner-content h2 {font-size: 40px !important;}
    .banner .banner-content h3 {}
    .banner .banner-content h4 {}
    .banner .banner-content h5 {}
    .banner .banner-content h6 {}
    .banner .banner-content p {font-size: 11px !important;}
    .banner .banner-content .horizontal-separator {margin-top: 5px !important;margin-bottom: 5px !important;}

    .media-section .hover-section {visibility: visible;bottom: 10px;}

    .my-account .my-orders-table-wrapper {overflow-x:scroll;}
    .my-wishlist thead th {display: none;}
    .my-wishlist tbody td {text-align: center;border: 0;display: block;width: 100%;}
    .my-wishlist tbody td:first-child {border-top:1px solid #ddd;}
    .my-wishlist tbody tr:first-child td:first-child {/*border-top: 0;*/}
    .my-wishlist .data-table td {border-top-width: 0px;}
    .my-wishlist .product-name {text-align: center;}
    .my-wishlist .buttons-set button.button {letter-spacing: 0;margin-right: 0;margin-bottom: 5px;width: 100%;}

    .prevnext-section .eg-popup-content {display: none;}

    #product_comparison {display: none;}
    #product_comparison_mobile {display: table;margin: 0 auto;border: 1px solid #eaeaea;border-collapse: separate;border-top: none;}
    #product_comparison_mobile tbody td {border-top: 0;border-left: 0;}
    #product_comparison_mobile tbody tr.last td {border-bottom: 0 !important;}
    #product_comparison_mobile .product-image img {width: 100%;}
    #product_comparison_mobile .product-name {margin-top: 10px;}
    .mobile-compare-wrapper {width:100%;}

    .mfp-iframe-holder .mfp-content {width: 90%;}
}

@media only screen and (min-width: 768px) { 
    .tabbable .tab-content .panel-default .panel-collapse {display: block !important;height: auto !important;}

    .catalog-category-view.cat-sidebar-popup-enabled .col-wrapper,
    .catalog-category-view.cat-sidebar-popup-enabled .col-main,
    .catalog-category-view.cat-sidebar-popup-enabled .col-right,
    .catalog-category-view.cat-sidebar-popup-enabled .col-left {width: 100%;}
}

@media only screen and (max-width: 767px) {
    .col-left { width:100%; }
    .col-right { width:100%; }
    .col2-left-layout .col-main { width:100%; }
    .col2-right-layout .col-main { width:100%; }
    .col3-layout .col-wrapper .col-main { width:100%;}
    .col3-layout .col-wrapper .col-left {width: 100%;}

    .col2-set .col-1 {width: 100%;}
    .col2-set .col-2 {width: 100%;}

    .footer-blocks .newsletter {margin: 0px;}
    .footer-blocks .store_switcher {margin: 0px;}

    .tabbable .nav-tabs-container {display: none;}
    .tabbable .tab-content .panel-heading {display: block;}
    .tabbable .tab-content .panel-default {display: block;}
    .nav-tabs > li {display: block;border:1px solid #ddd;margin-bottom: 20px;padding:10px;}
    .nav-tabs > li.active {border-color: #000;}
    .nav-tabs > li > a:after {display: none;}

    .cart > form {display: block;overflow-x: scroll;}

    .my-account .field {width:100%;}
    .my-account input.input-text {width:100%;}

    .products-grid li.grid-columns.grid12-xs-6 {width: 48%;}

    #twitter_container .tweet {width: 95%;}
}

@media only screen and (max-width: 599px) {
    .toolbar label {display: none;}
    .cart .discount-form > div {width: 100%;}
    .cart .discount-form .input-box {margin-bottom: 5px !important;}
    .cart .discount-form button.button {width: 100%;}
    .cart .shipping button.button {width: 100%;}
    .cart .totals button.button {width: 100%;}
    .newsletter-block-form button.button {width: auto;letter-spacing: 0;padding: 6px 10px;}
}

@media only screen and (min-width: 481px) and (max-width: 599px) {
    .newsletter-block-form input#subscribe {width: 320px;}
}

@media only screen and (max-width: 480px) {
    .footer-blocks .newsletter input.input-text {margin-left: 3px;width: 175px;}
    .footer-blocks .newsletter button.button > span {padding: 8px 3px; letter-spacing: 0px;}

    .logo img {width: 100%;}
    .mobile-compare-wrapper {overflow-x: scroll;}
    .products-grid li {width: 100%;}
    .products-grid .configurable-swatch-list li {width: auto;}
    .toolbar .sort-by {margin-left: 0;}
    .toolbar .view-mode {display: none;}

    .products-grid li.grid-columns.grid12-sxs-12 {width: 98%;}

    .newsletter-block-form input#subscribe {width: 100%;margin-bottom: 10px;}

    .product-view .product-shop .btn-cart {width: 180px;}

    #twitter_container .tweet {width: 100%;}

    .recentblog-section.recentblog-style2 .post-detail {padding: 0;}
    .recentblog-section.recentblog-style2 .post-categories {margin-bottom: 0;margin-top: 20px;}
}
.nav-tabs > li:last-child > a:after{
	width: 5px;
}
@media only screen and (max-width: 319px) {
    .toolbar {text-align: center;}
    .toolbar .toolbar-upside {height: auto;}
    .toolbar .sort-by {float: none;display: inline-block;}
    .toolbar .limiter {float: none;display: inline-block;}
    .toolbar-bottom .total-count {float: none; display: inline-block;}
    .toolbar-bottom .pager {float: none !important; display: inline-block;}
}

.sticky-right .mini-cart {
    padding-top: 20px;
}